ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "59d93760-294f-479b-a7e6-d509649876ff"
    Код: "000114966"
    UIDСценария: "051c36fe-31b0-4df1-8e6f-f13903eeb72a"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Я проверяю наличие поставляемых шаблонов КП и наличие соответствуюзщих команд печати / Администратор / Ассоль"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Я проверяю наличие поставляемых шаблонов КП и наличие соответствуюзщих команд печати"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

